<bugID>597841<Summary>Hover target URI in urlbar is not displayed when urlbar is focused</Summary><Description>Steps to Reproduce
---------------------------------------
1. Click into the urlbar.
2. Hover a link on the current web page.
3. The hover target wont be displayed in the urlbar.

What should have happened:
---------------------------------------

The target URL should be displayed.

What actually happened:
----------------------------------------

The current URL stayed, the hover target didnt show up in urlbar.</Description></bugID>